@charset "Shift_JIS";
/* ------------------------------------------------------------
CSS DATA:
since: 2008.01.06.
writer: Satoshi Ota
last_editday: 2008.07.09.
last_editer: Satoshi Ota
copyright: P-STeP
-------------------------------------------------------------*/

/* ------------------------------------------------------------
�̂��̂�.com�u�Z�u�vCSS
-------------------------------------------------------------*/

/* ------------------------------------------------------------
�i���b�r�r�̏������������火�j
-------------------------------------------------------------*/
* {
	background-repeat: no-repeat;
	background-position: left top;
	font-size : 100%;
	font-style: normal;
	font-weight: normal;
	letter-spacing: 1pt;
	font-family : 'Hiragino Kaku Gothic Pro', Osaka, san-serif; 
	margin: 0;
	padding: 0;
	border: none;
}

img {
	vertical-align: bottom;
	behavior: expression(IEPNGFIX.fix(this));
}

table {
	border-collapse: collapse;
}

th,td {
	text-align: left;
	vertical-align: top;
}

ul,ol {
	list-style-type: none;
}

p {
	line-height: 24px;
	text-justify: distribute;
	text-align: justify;
}

.left,.center {
	float: left;
}

.right {
	float: right;
}

a:hover {
	cursor: pointer;
}

.last {
	margin: 0;
	padding: 0;
	border: 0;
}

.clear {
	clear: both;
}

/* �i��{�F�j */

/* ------------------------------------------------------------
��ʐݒ�
-------------------------------------------------------------*/
body {
	background-image: url(https://b90f27.claudeassets.com/20231210101902im_/https://www.nomo-2.com/cebu-island/images/body_back.jpg);
	background-position: center top;
	background-repeat: repeat-y;
	background-color: #fdd120;
	text-align: center;
	font-size: 80%;
}

/* �y�[�W�S�� */
#page {
	width: 800px;
	text-align: left;
	color: #444444;
	margin: 0 auto;
}

/* h1 */
h1 {
	line-height: 30px;
	background-color: #1f4dc4;
	text-indent: 12px;
	color: #ffffff;
}

/* �w�b�_�[ */
#header {
	height: 400px;
	background-image: url(https://319408.claudeassets.com/20231210101902im_/https://www.nomo-2.com/cebu-island/images/header.jpg);
	text-indent: -999px;
	overflow: hidden;
	margin-bottom: 24px;
}

/* �w�b�_�[���e�L�X�g */
#header p {
	text-indent: -999px;
	overflow: hidden;
}

/* ��荞�݉����N���X
----------------------------------------------------------------*/
.clearFix {
	clear: both;
}

/* FireFox�΍� */
.clearFix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
    visibility: hidden;
}

/* 1�i��
----------------------------------------------------------------*/
#container01 {
	height: 240px;
	margin-bottom: 24px;
}

#container01 .left {
	width: 506px;
	height: 240px;
	background-image: url(https://b2f5e7.claudeassets.com/20231210101902im_/https://www.nomo-2.com/cebu-island/images/text_back_01.jpg);
}

#container01 .right {
	width: 270px;
	height: 240px;
}

#container01 h2 {
	height: 75px;
	text-indent: -999px;
	overflow: hidden;
}

#container01 p {
	margin: 0 12px;
}

/* 2�i��
----------------------------------------------------------------*/
#container02 {
	*margin-bottom: -12px;
}

#container02 h2 {
	height: 75px;
	background-image: url(https://98c6c7.claudeassets.com/20231210101902im_/https://www.nomo-2.com/cebu-island/images/h2_02.jpg);
	text-indent: -999px;
	overflow: hidden;
}

/* �e�L�X�g */
#container02 p {
	text-indent: 12px;
}

/* ���o��h2�����e�L�X�g */
#container02 h2+p {
	margin-bottom: 12px;
}

/* �ʐ^�t�����j���[���X�g */
#container02 dl.left,
#container02 dl.right {
	width: 388px;
}

/* �ʐ^�t�����j���[���X�g */
#container02 dl dt {
	height: 106px;
	line-height: 20px;
	background-image: url(https://a326aa.claudeassets.com/20231210101902im_/https://www.nomo-2.com/cebu-island/images/menu/dl_back.jpg);
	color: #2e5fd8;
}

/* ���j���[�� */
#container02 dl dt span {
	color: #e52537;
	font-size: 110%;
	font-weight: bold;
}

/* ���j���[���̏�X�y�[�X */
#container02 dl dt br.space {
	line-height: 12px;
}

/* ���i */
#container02 dl dt span.price {
	display: block;
	text-align: right;
	color: #2e5fd8;
	margin: 0;
	padding-right: 12px;
}

/* �ʐ^ */
#container02 dl dt img {
	float: left;
	margin-right: 12px;
}

/* �R�����g���� */
#container02 dl dd {
	clear: both;
	height: 50px;
	line-height: 20px;
	background-image: url(https://a326aa.claudeassets.com/20231210101902im_/https://www.nomo-2.com/cebu-island/images/menu/dl_back.jpg);
	background-position: left bottom;
	padding: 0 12px;
	margin-bottom: 12px;
}

/* 3�i�ڃh�����N���j���[���X�g
----------------------------------------------------------------*/
#container03 {
	*height: 330px;
	margin-bottom: 24px;
	padding: 12px 6px;
}

/* ���o��h2 */
#container03 h2 {
	text-align: center;
	color: #e52537;
	font-size: 120%;
	font-weight: bold;
	margin-bottom: 12px;
}

/* ���E���X�g */
#container03 dl.left,
#container03 dl.right {
	width: 388px;
}

/* ���o��dt */
#container03 dl dt {
	clear: both;
	line-height: 30px;
	color: #e52537;
	font-size: 110%;
	font-weight: bold;
	text-indent: 6px;
	border-bottom: 1px #aaaaaa solid;
	margin-bottom: 4px;
}

/* �e�L�X�g���X�g */
#container03 dd {
	float: left;
	line-height: 24px;
}

/* ���j���[�� */
#container03 dd.dName {
	width: 130px;
	text-indent: 12px;
}

/* ���j���[�����}�[�N */
#container03 dd.dName:first-letter {
	font-size: 80%;
}

/* �l�i */
#container03 dd.dPrice {
	width: 64px;
	text-align: right;
}

/*
�X�܃f�[�^�ݒ�
----------------------------------------------------------------*/
#shopData {
	height: 324px;
}

#shopData table {
	width: 476px;
	line-height: 25px;
}

#shopData caption {
	line-height: 70px;
	background-image: url(https://efe586.claudeassets.com/20231210101902im_/https://www.nomo-2.com/cebu-island/images/caption.jpg);
	text-align: left;
	text-indent: -1999px;
	overflow: hidden;
}

#shopData th {
	text-align: right;
	font-weight: bold;
}

#shopData td {
	padding-left: 10px;
}


/*
�t�b�^�[�ݒ�
----------------------------------------------------------------*/
#footer {
	clear: both;
	background-image: url(https://9580e3.claudeassets.com/20231210101902im_/https://www.nomo-2.com/cebu-island/images/footer.jpg);
	margin-bottom: 12px;
}

#footer a {
	display: block;
	line-height: 80px;
	text-indent: -999px;
	overflow: hidden;
}

/* �t�b�^�[�o�i�[ */
.bannerCtrl {
	text-align: center;
	margin-bottom: 12px;
}

/* �t�b�^�[�o�i�[�A���J�[�����N */
.bannerCtrl a {
	display: block;
	text-indent: -999px;
	overflow: hidden;
	margin: 0 auto;
}

/* �̂��̂��o�i�[ */
#banner a {
	width: 405px;
	height: 45px;
	background-image: url("/assets/www.nomo-2.com/00images/nomo2banner.jpg");
}


/* P-STeP�o�i�[ */
#power a {
	width: 200px;
	height: 40px;
	background-image: url("/assets/www.nomo-2.com/00images/00psbanner.jpg");
}





/*
     FILE ARCHIVED ON 13:39:28 Apr 28, 2023 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 14:58:00 Sep 05, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.401
  exclusion.robots: 0.042
  exclusion.robots.policy: 0.033
  esindex: 0.006
  cdx.remote: 24.09
  LoadShardBlock: 226.452 (3)
  PetaboxLoader3.datanode: 321.366 (5)
  PetaboxLoader3.resolve: 1013.085 (3)
  load_resource: 1213.764
  loaddict: 279.99
*/